import java.io.*;
class BRReadLine
{
 public static void main(String args[]) throws IOException
 {
   BufferedReader br=new BufferedReader(InputStreamReader(System.in));
   string str1;
   System.out.println("\n Enter the line of text");
  System.out.println("\n Enter stop to quit");
  do
  {
    str1=br.readLine();
    System.out.println(str1);
  }
  while(!str1.equals("stop"));
}
}